<?php
		$id=$_GET['id'];	
		//$meta = array();
		require_once('./sys/getID3/getid3/getid3.php');	
		$getID3 = new getID3();
		$getID3->setOption(array('tempdir' => _DIR_TMP,'encoding' => 'UTF-8'));  			
		$finfo = $getID3->analyze($id);	
?>

<?php	
	include "sys/lib.php";
	echo "ID:$id<br><br>";		
	echo "VIEW";	
	require_once('./sys/getID3/getid3/getid3.php');	
	$getID3 = new getID3();
	$getID3->setOption(array('tempdir' => _DIR_TMP,'encoding' => 'UTF-8'));  			
	$finfo = $getID3->analyze($id);
	
	echo "<br><br>ID:".$finfo["filename"]."<br><br>";
	
	echo "<br><br>ID:$id<br><br>";		
	echo "VIEW";	
	//showArray($finfo);
?>	
